
// function exportTo(type) {

// 	$('#example1').tableExport({
// 		filename: 'table_%DD%-%MM%-%YY%',
// 		format: type,
// 		escape: false,
// 		allPages: true,
// 		// exportDataType: 'all',

		
// 	});

// }

function exportAll(type) {

	$('#example1').tableExport({
		filename: 'table_%DD%-%MM%-%YY%-month(%MM%)',
		format: type,
		escape: false,
		allPages: true,
		// exportDataType: 'all',
	});

}